/* 
SFWAR STYLESHEET
FORMATTING FOR AAR WEBSITE
last modified: 03/31/12 
*/

/* === ALL PAGES === */

a:link,a:visited {
	color:#213543;
	font-weight:bold;
	}
	
a:hover {
	color:#e85d5d;
	font-weight:bold;
	font-family: "Bookman Old Style";
	}
	
a {text-decoration:none;
	color:#e85d5d;
	font-weight:bold;
	font-family: "Bookman Old Style";}


body {
	background-color:#f6edca; 
	overflow:auto;
	margin:0;
	border:0;
	}

#wrap {
	margin:0 auto 0 auto;
	position:relative;
	width:960px;
	background-color:#213543;
	min-height:800px;
	}

#header {
	height: 232px;
	margin-right: 25px;
	background-image: url(images/2016WALKHeader.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;




















	background-color:#213543;
	}
	
#mainContent {
	position:relative;
	float:right;
	top:0px;
	min-height:600px;
	margin-left:55px;
	margin-right:25px;
	padding:50px 100px 50px 100px;
	height:100%;
	width:500px;
	background-color:#f6edca;
	border:1px solid #666;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 50px 0px 0px 0px;
	border-radius: 50px 0px 0px 0px; /* === page curve === */
	z-index:100;
	}



/* footer */

#footer {
	position:relative;
	clear:both;
	width:930px; /* === change to 860 if same color as top is needed === */
	height:200px;
	background-color:#f6edca;
	padding:0 100px 0 0;
	text-align:right;
	line-height:100%; 
	font-size:22px; 
	color:#213543; 
	z-index:200;
	}

#footer ul {
	margin-bottom:35px;
	}
		
#footer ul li {
	text-align:right;
	list-style-type:none;
	display:inline;
	font-weight:normal; 
	font-size:12px; 
	line-height:20px; 
	}

#footer li a:link,#footer li a:visited {
	color:#213543;
	}

#footer li a:hover {
	color:#213543;
	}



/* columns for schedule page */

.colOne {
	position:relative;
	top:0;
	left:0px;
	margin-bottom:30px;
	margin-top:30px;
	font-weight:bold;
	font-size:18px;
	width:350px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top:15px;
	border-top-width: 10px;
	border-top-style: none;
	border-top-color: #f6edca;
	}

.colTwo {
	position:relative;
	top:0;
	left:75px;
	width:350px;
	}

#leftColumn img {
	border:none;
	}
	
	
/* main left navigation */

#nav {
	position:absolute;
	top:300px;
	left:25px;
	width:225px;
	text-align:right; 
	} 

#nav ul li {
	list-style-type:none;
	color:#f6edca; 
	font-weight:lighter; 
	font-size:18px; 
	font-family:"Cooper Std Black";
	height:25px;
	padding-right:50px;
	line-height:25px; 
	}

#nav li a:link,#nav li a:visited {
	color:#f6edca;
	font-weight:bold
	}

#nav li a:hover {
	color:#e85d5d;
	font-weight:bold;
	}



/* font styles in mainContent section */

#mainContent h1 {
	font-size:30px;
	color:#000000;
	margin:15px 0 10px 0;
	text-shadow: 2px 2px 5px #4d8792;
	font-family: "Bookman Old Style";
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	}
	
#mainContent h2 {
	position:relative;
	top:-15px;
	left:0;
	font-size:14px;
	color:#333333;
	}

#mainContent h3 {
	font-size:20px;
	margin:50px 0 20px 0;
	padding-left:15px;
	border-top:1px solid #ECECEC;
	border-bottom:1px solid #ECECEC;
	background-color:#ECF8F8;
	width:100%;
	}

#mainContent p {
	font-size:14px;
	font-family:"Bookman Old Style"; 
	color:black;
	text-align:justify;
	line-height:normal;
	}

#mainContent p.emp {
	font-size:18px;
	color:#333333;
	}

#mainContent p.largeText {
	font-size:22px;
	color:4d8792;
	font-weight:bold;
	}

#mainContent p.bold {
	font-weight:bold;
	font-size:22px;
	}

#mainContent p.two {
	font-size:18px;
	}	
	
.largeText {
	font-size:18px;
	color:#666666;
	font-weight:bold;
	}



/* image formatting */
	
.aligned {
	float:left;
	margin:0 25px 25px 0;
	border:1px solid #000;
	}

.line {
	border-top:1px solid #ECECEC;
	margin:25px 0;
	}
